@charset "utf-8";
/* CSS Document */
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #666666;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
a {
	color:#030;
	text-decoration:none;
	font-weight:bold;
}

a:hover{
	color:#060;
	text-decoration:underline;
}

.cpnHome #container {
	width: 900px;  /* this width will create a container that will fit in an 800px browser window if text is left at browser default font sizes */
	background: #FFFFFF;
	padding: 0;
	margin: auto; /* the auto margins (in conjunction with a width) center the page 
	margin-top:5px;*/
	
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
}
.cpnHome #header { 
	/*background: #DDDDDD; */
	background:#FFF;
	padding: 0 10px 0 0px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	font-size:10px;
	height:113px
}

/*#header { 
	background: #DDDDDD; /
	background:#FFF;
	padding: 0 10px 0 0px;  / this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. 
	font-size:10px;
} */
.cpnHome #header a{
	color:#FFF;
}
.cpnHome #mainMenu { 
	/*background: #DDDDDD; */
	background: url(http://www.cpn.gov.ng/images/bk.gif);
	padding: 0 10px 0 10px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	font-size:12px;
	height:30px;
}

/*.cpnHome #mainMenu ul{
	/*float:left;/*
	list-style:none;
}
.cpnHome #mainMenu li{
	/*float:left;
	list-style:none;
	float:left;
	display:inline;
}*/
.cpnHome #footer { 
	padding: 0 10px; /* this padding matches the left alignment of the elements in the divs that appear above it. 
	background:#DDDDDD;*/
	/*background:#D4DFAA;//#CF9;*/
	height:50px;
	background-image:url(../images/div_.jpg);
	text-align:center;
	font-size:10px;
} 
.er-woop{
border:2px solid #F5DF56;
background-color:#F7F2D1;
border-radius:5px;
margin:5px;
padding:10px;

}
.cpnHome #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.mainHome{
	width: 900px;  /* this width will create a container that will fit in an 800px browser window if text is left at browser default font sizes */
	background:#D4DFAA;//D0D0D0;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	/*border: 1px solid #000000;*/
	text-align: left; /* this overrides the text-align: center on the body element. */
	font-size:11px;
}

.slider #marque{
width: 740px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
text-align: right;
/*background-color:#CF9;#DCDCDC;*/
padding: 5px 10px;
color:#fff;/*#040404;*/
background:url(../images/reddwn.png) bottom;
/*float:left;
margin-top:-25px;
-webkit-border-top-right-radius: 10px;*/
}
.slider{
	margin:auto;
}

#news li{
	/*background-color:#F8F8F8;*/
	border-bottom:1px #F0F0F0 solid; //#CFC
/*	margin:20px; */

}
	
.mainHome #intro{
	width: 583px;  /* this width will create a container that will fit in an 800px browser window if text is left at browser default font sizes */
	background:#F2F2F2;
	/*background:url(../images/dv_bg.GIF) no-repeat;*/
	background-color:#FFF;
	margin: 5px; /* the auto margins (in conjunction with a width) center the page */
	/*margin-top:-1;*/
	border: 1px solid gray;
	text-align: left; /* this overrides the text-align: center on the body element. */
	float:left;
		box-shadow: 7px 7px 8px #818181;
		-webkit-box-shadow: 7px 7px 8px #818181;
		-moz-box-shadow: 7px 7px 8px #818181;
		filter: progid:DXImageTransform.Microsoft.dropShadow(color=#818181, offX=7, offY=7, positive=true);
}

.mainHome #interview{
	width: 285px;  /* this width will create a container that will fit in an 800px browser window if text is left at browser default font sizes */
	background:#F2F2F2;
	/*background:url(../images/dv_bg.GIF) no-repeat;*/
	background-color:#FFF;
	margin: 5px; /* the auto margins (in conjunction with a width) center the page */
	margin-right:10px;
	/*margin-top:-1;*/
	border: 1px solid gray;
	text-align: left; /* this overrides the text-align: center on the body element. */
	float:right;
	
		box-shadow: 7px 7px 8px #818181;
		-webkit-box-shadow: 7px 7px 8px #818181;
		-moz-box-shadow: 7px 7px 8px #818181;
		filter: progid:DXImageTransform.Microsoft.dropShadow(color=#818181, offX=7, offY=7, positive=true);

}
.mainHome #lineUnd{
	width: 210px;  /* this width will create a container that will fit in an 800px browser window if text is left at browser default font sizes */
	/*background:url(../images/dv_bg.GIF) no-repeat;*/
	
	background-color:#FFF;
	height:160px;
	line-height:15px;

	margin: 5px;  /*the auto margins (in conjunction with a width) center the page */
	/*margin-top:-1;*/
	border: 1px solid gray;
	text-align: left; /* this overrides the text-align: center on the body element. */
	float:left;
	margin-left: 8px;
/*Add Shadows
		box-shadow: 2px 2px 3px gray;
		-webkit-box-shadow: 2px 2px 3px gray;
		-moz-box-shadow: 2px 2px 3px gray;
		filter: progid:DXImageTransform.Microsoft.dropShadow(color=gray, offX=2, offY=2, positive=true);*/

/*Rounded Corners
		-moz-border-radius-topleft: 10px;
		-moz-border-radius-bottomright: 10px;
		-webkit-border-top-left-radius: 10px;
		-webkit-border-bottom-right-radius: 10px; 

		-moz-border-radius: 10px;
		-webkit-border-radius: 10px; */
}

.mainHome #lineUnd a{
	font-style:normal;
	text-decoration:underline;
	font-weight:normal;
}

.mainHome #lineUnd h4{
	padding-left:10px;
	color:#093;
	}
	
.mainHome #lineUnd ul{
	font:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	list-style-type:none;
	padding-left:10px;
	margin-top:0px;
	}
	
	
.cntDisplay{
	padding-left: 10px; /*10px is left indentation of header text*/
	height:400px;
	padding-right: 10px; /*10px is left indentation of header text*/
	margin-top:5px;
	height:auto;
}
.cntDisplay #cntTitle,#cntTitle, .pagetitle{
	font: bold 13px Verdana;
	color: green;
	background:#D4DFAA;/*url(http://www.cpn.gov.ng/style/images/arrowstop.gif) no-repeat 8px 6px; last 2 values are the x and y coordinates of bullet image*/
	margin-bottom: 0; /*bottom spacing between header and rest of content*/
	text-transform: uppercase;
	padding: 7px 0 7px 10px; /*31px is left indentation of header text*/
	margin-top:0px;
}
.cntDisplay #cntDetails{
	margin-bottom: 0; /*bottom spacing between header and rest of content*/
	padding-left: 10px; /*10px is left indentation of header text*/
	padding-right: 10px; /*10px is left indentation of header text*/
	font-size:12px;
	margin-top:5px;
}

/*=======================================================================================================================
	Content slider
=======================================================================================================================*/
.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
border: 0px solid #060;
border-bottom-width: 0px;
/*border-left-width: 1px;
border-left-color:#000;*/
margin-right:34px;
width: 900px; /*width of featured content slider*/
height: 250px;
}


.sliderwrapper .contentdiv{
visibility:hidden;/*hidden; /*leave as is*/
position: absolute; /*leave as is*/
/*left: -2px;  leave as is
top: -4px; /* leave as is
padding: 5px;*/
background: white;
width: 899px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
height: 100%;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}
//----------------------------
.cntImg{
	width:600px;
	float:left;
}
.cntTxt{
	width:300px;
	float:right;
}
//----------------------
#slidefooter{
	background-image:url(../images/reddwn.png);
	height:48px;
}

.pagination{
width: 120px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
text-align: right;
height:18px;
/*background-color:#060;*/
padding: 5px 10px;
float:right;
background-image:url(../images/reddwn.png);

}

.pagination a{
padding: 0 5px;
text-decoration: none; 
color: #00007D;
}

.pagination a:hover, .pagination a.selected{
color: #fff;
background-color:#D41F00; //#FEE496;
}
/*===============================================================
	Display main Frames
===============================================================*/
#cnt-intro{
	padding:10px; 
	clear:both;
	background-color:#EFEFEF;
	
	/*border:1px solid black;*/
	}
#cnt-intro h2{
	font: bold 13px Verdana;
	color: green;
	background:#D4DFAA;/*url(http://www.cpn.gov.ng/style/images/arrowstop.gif) no-repeat 8px 6px; last 2 values are the x and y coordinates of bullet image*/
	margin-bottom: 0; /*bottom spacing between header and rest of content*/
	text-transform: uppercase;
	padding: 7px 0 7px 10px; /*31px is left indentation of header text*/
	margin-top:0px;
}

.disMain #mainframe { 
	width: 700px;  /* this will create a container 80% of the browser width */
	background:#F4F4F4;
	/*margin: 0 auto;  the auto margins (in conjunction with a width) center the page */
	border: 0px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element.*/
	height:auto; 
	//font-size:10px;
	font: normal 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
	float:right;
} 
.preview{
	background-image:url(../images/prvw_bg.jpg);
	padding:5px;
	/*padding-top:2px;*/
	margin-left:10px;
	margin-right:10px;
	margin-top:5px;
	margin-bottom:2px;
	border:thin #AAA;
}

.preview h3{
	margin-top:3px;
	border-bottom:thin #555 solid;
	font-size:14px;

}
.preview p{
	//margin-top:3px;
	//background-color:#DDD;
	font-size:12px;
}
.preview ul{
	font-size:12px;
}
/*================================================
==           Sub category Menu                 ===
================================================*/
.subMenu{
width: 199px; /*width of menu*/
float:left;
margin-top:0px;
}

/*Login Form*/
.mLogin1{
	width: 199px; /*width of menu*/
	float:left;
	font: bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif; 
	background:#F4F4F4;
	border: 0px solid #000000;	
}
.mLogin1 #headerbar{
font: bold 13px Verdana;
color: white;
background: #606060 url(http://www.cpn.gov.ng/images/arrowstop.gif) no-repeat 8px 6px; /*last 2 values are the x and y coordinates of bullet image*/
margin-bottom: 0; /*bottom spacing between header and rest of content*/
text-transform: uppercase;
padding: 7px 0 7px 5px; /*31px is left indentation of header text*/
margin-top:0px;
height: 20px;
}

/*Login Form*/
.mLogin{
	width: 100%; /*width of menu*/
	margin:auto;
	font: bold 10px "Trebuchet MS", Arial, Helvetica, sans-serif; 
	background:#F4F4F4;
	border: 0px solid #000000;	
}
.mLogin #headerbar{
font: bold 11px Verdana;
color: white;
background: #606060 url(http://www.cpn.gov.ng/images/arrowstop.gif) no-repeat 8px 6px; /*last 2 values are the x and y coordinates of bullet image*/
margin-bottom: 0; /*bottom spacing between header and rest of content*/
text-transform: uppercase;
padding: 7px 0 7px 5px; /*31px is left indentation of header text*/
margin-top:0px;
height: 15px;
}
.subMenu .headerbar{
font: bold 13px Verdana;
color: white;
background: #606060 url(http://www.cpn.gov.ng/images/arrowstop.gif) no-repeat 8px 6px; /*last 2 values are the x and y coordinates of bullet image*/
margin-bottom: 0; /*bottom spacing between header and rest of content*/
text-transform: uppercase;
padding: 7px 0 7px 5px; /*31px is left indentation of header text*/
margin-top:0px;
}

.subMenu ul{
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 0; /*bottom spacing between each UL and rest of content*/
}

.subMenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.subMenu ul li a{
font: normal 12px Arial;
color: black;
background: #E9E9E9;
display: block;
padding: 5px 0;
line-height: 17px;
padding-left: 8px; /*link text is indented 8px*/
text-decoration: none;
}

.subMenu ul li a:visited{
color: black;
}

.subMenu ul li a:hover{ /*hover state CSS*/
color: white;
background: black;
}

/*=========================================
         Top Menu
===============================t_menu.jpg*/

.topMenu{
margin: 0;
padding: 0;
float: left;
font: bold 13px Arial;
width: 100%;
overflow: hidden;
margin-bottom: 1px;//1em;
border: 1px solid #625e00;
border-width: 1px 0;
background: black url(../images/menu.png) center center repeat-x;
}

.topMenu li{
display: inline;
}

.topMenu li a{
float: left;
color: white;
padding: 9px 11px;
text-decoration: none;
border-right: 1px solid #D4DFAA;;
/*text-align:center;*/
display:block;
}

.topMenu li a:visited{
color: white;
}

.topMenu li a:hover, .topMenu li .current{
color: white;
background: transparent url(../images/menu2.png) center center repeat-x;
}

#cmenu{
list-style:none;
  padding: 0;
  margin: 0;
  font-size:9px;
  }
#cmenu li{
display:inline;

}
#cmenu li a{ 
float:right;
text-decoration:none;
color:#036;
font-weight:bold;
padding:5px;
border-right:2px solid #FFFFFF;
}
#cmenu li a:hover{
color:#5b7185;//white;
background-color:white;//#d0dafd;//#5b7185;

}

#meminfo{
	background-color:#fff;
	width:700px;
	margin:auto;
	font-size:12px;
}
#memtop{
	  background-color:#888;
	  padding:10px;
	  /*padding-bottom:0px;*/
}

#membody{
	border:solid 1px #D4DFAA;
}
#form-list2
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	background: #fff;
	width: 100%;
	border-collapse: collapse;
	text-align: left;
}
#form-list2 th
{
	font-size: 13px;
	font-weight: bold;
	color: #039;
	padding: 8px;
	border-bottom:1px solid #6678b1;
	/*background: #b9c9fe; #aabcfe;*/
	border-top: 4px solid #6C0;
}

#form-list2 tbody tr:hover td
{
	color: #009;
}

#form-list2 td
{
	border-bottom: 1px solid #ccc;
	color: #669;
	padding: 6px 8px;
	white-space:normal;
}
#cellb {border-bottom:#999 solid 1px; padding:10px; padding-top:0px;}
#cellb p{ margin-top:5px; margin-bottom:5px; }

.othermem{ /*header of 1st demo*/
cursor: hand;
cursor: pointer;
padding:3px;
border: 0px solid black;
background-image:url(../images/jac_menu.jpg);
}

.othermem2{ /*header of 1st demo*/
cursor: hand;
cursor: pointer;
padding:3px;
border: 0px solid black;
background-image:url(../images/jac_menu.jpg);
}
.openother{ 
background:#D4DFAA;
padding:5px;
}
#contnt-list{
	width:900px;
	height:240px;
	margin:auto;
	overflow:hidden;
	background-image:url(../images/div_j.gif);
	background-repeat:no-repeat;
	background-color:#FFF;

}
.category-list,.category-list2{
	float:left;
	height:230px;
	width:167px;
	padding:5px;
	border: 0px dotted #CF6;
	border-right-width:1px;
	font:Verdana, Geneva, sans-serif;
	font-size:10px;
	overflow:hidden;
	
	
}
.category-list ul,.category-list2 ul{
	margin:8px;
	margin-top:15px;
	list-style:none;/*url(http://www.cpn.gov.ng/style/images/arrow.gif);*/
	padding:0px;
	
}


.category-list h3,.category-list2 h3{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	margin:0px;
	padding:5px;
	
}
.category-list li,.category-list2 li {
	margin:0px;
	padding:0px;
	display:block;
	
}
.category-list li img,.category-list2 li img{
	float:left;
}
.category-list a,.category-list2a{
	text-decoration:none;
	color:#050;
	display:block;
	padding:3px;
	width:100%;
	
}
.category-list a:hover, category-list2 a:hover{
	text-decoration:none;
	color:#400;
	background-color:#CF9;
}

#news a{
	text-decoration:none;
	color:#050;
	display:block;
	padding:4px;
	font-size:9px; //10px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	
	
}
#news img{
	padding-right:6px;
}
#news h3{
	font:"Trebuchet MS", Arial, Helvetica, sans-serif 10px;
}

/**************new Change in new picker**************/
#news ul{
	width:400px;
	margin-right:5px;
}
#news li{
	width:330px;
	//border-bottom:#063 solid 1px;
	
}
/****************************************************/

.intro{
	width:890px;
	padding:5px;
	margin:auto;
	height:160px;
	overflow:hidden;
	background-color:#FFF;
}
#aboutus{
	font-size:11px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	height:140px;
	width:500px;
	padding:5px;
	margin:0px;
	float:left;
	overflow:hidden;
}
#snapshot{
	font-size:11px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	height:140px;
	width:350px;
	padding:5px;
	margin:0px;
	float:right;
}
#aboutus h3{
	margin:0px;
	padding:0px;
}
#aboutus img{
	float:right;
}

tb {padding:10px; }
#evtTitle {padding:5px;
			font-size:14px;
			height:10px;
			//background-color:#999;
			}
#evtList {font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;
			margin:0px;
			font-size:11px;
			padding:10px;
			background-color:#FFF;
			
			}
 /*html { height: 300px; width:400px; }
#venue_map { height: 300px;}*/
#cellb2{
	padding:10px;
}
#evttop td{
	background:url(../images/events2.png) top repeat-x;
}